Summary:	Cantarell fonts
Summary(pl.UTF-8):	Fonty Cantarell
Name:		fonts-OTF-Cantarell
Version:	0.0.9
Release:	3
License:	OFL v1.1
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/cantarell-fonts/0.0/cantarell-fonts-%{version}.tar.xz
# Source0-md5:	606275190e4c1927ce4b4cfdb55363a2
URL:		http://abattis.org/cantarell/
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	fontpostinst
Requires:	fontconfig >= 1:2.10.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_otffontsdir	%{_fontsdir}/OTF

%description
Cantarell is a set of fonts designed by Dave Crossland. It is a
sans-serif Humanist typeface family.

%description -l pl.UTF-8
Cantarell to zbiór fontów zaprojektowanych przez Dave'a Crosslanda.
Jest to rodzina krojów bezszeryfowych Humanist.

%prep
%setup -q -n cantarell-fonts-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_otffontsdir}
install -d $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail
install -d $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

cp -a otf/*.otf $RPM_BUILD_ROOT%{_otffontsdir}
cp fontconfig/31-cantarell.conf $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail
ln -s %{_datadir}/fontconfig/conf.avail/31-cantarell.conf $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF

%postun
fontpostinst OTF

%files
%defattr(644,root,root,755)
%doc COPYING NEWS README
%{_datadir}/fontconfig/conf.avail/31-cantarell.conf
%{_sysconfdir}/fonts/conf.d/31-cantarell.conf
%{_otffontsdir}/Cantarell-*.otf
%changelog
* Thu Aug 09 2012 Jan Rękorajski <baggins@pld-linux.org> f9ceff5
Switch to new fontconfig directory structure
Release 3

* Wed Aug 08 2012 Jan Rękorajski <baggins@pld-linux.org> 2552432
- release 2 (by relup.sh)

* Sun Jul 29 2012 Jakub Bogusz <qboosh@pld-linux.org> 3c3f41a
- include COPYING (SIL Open Font License v1.1, not included in common-licenses)

* Thu Jun 14 2012 Jakub Bogusz <qboosh@pld-linux.org> 6280b2c
- pl

* Wed Jun 13 2012 Łukasz Kieś <kiesiu@pld-linux.org> fee5e7f
- updated to 0.0.9

* Tue Mar 27 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 9bbf103
- updated to 0.0.8

* Tue Oct 18 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 31b835f
- updated to 0.0.7

* Mon Apr 04 2011 Marcin Banasiak <marcin.banasiak@gmail.com> ec7e580
- updated to 0.0.6

* Tue Mar 22 2011 Marcin Banasiak <marcin.banasiak@gmail.com> fc4cb33
- updated to 0.0.5

* Mon Mar 07 2011 Marcin Banasiak <marcin.banasiak@gmail.com> d900a3a
- updated to 0.0.4

* Tue Feb 22 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 74651ac
- new

